base_id: TFFM0010
detailed:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_detailed_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_detailed_trained.hits.svg
  log_p: 90462.6
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_detailed_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_detailed_trained.xml
experiment_name: wgEncodeAwgTfbsSydhImr90CebpbIggrabUniPk.narrowPeak
first_order:
  dense_logo: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_first_order_trained_dense_logo.svg
  hits: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_first_order_trained.hits.svg
  log_p: 88949.7
  summary_logo: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_first_order_trained_summary_logo.svg
  xml: https://testjaspar.uio.no/static/TFFM/TFFM0010.1/TFFM_first_order_trained.xml
matrix_base_id: MA0466
matrix_id: MA0466.2
matrix_url: https://testjaspar.uio.no/api/v1/matrix/MA0466.2/
matrix_version: 2
tffm_id: TFFM0010.1
version: 1
